$newline never
<dt .sec>
  _{MsgCourseUserRegister}
<dt .sec>
  _{MsgCourseUserDeregister}
<dd>
  Studierende, die sich explizit mit einem Kurs assoziiert haben (oder ihm zugeteilt wurden).<br />
  Haben Zugriff auf Material und Teile des Kurses (Anmeldungen zu Tutorien, Prüfungen, ...)
